/* ふわっとでてくる */
/* 下から */
.fadeUp {
  opacity: 0;
  transform: translateY(80px);
  transition: opacity 0.8s ease, transform 1s ease;
}
.fadeUp02 {
  opacity: 0;
  transform: translateY(80px);
  transition: opacity 0.8s ease, transform 2s ease;
}
/* 上から落ちてくる */
.fadeDrop {
  opacity: 0;
  transform: translateY(-40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

/* リスト */
.fadeDropList li{
  opacity: 0;
  transform: translateY(-40px);
  transition: opacity .6s ease, transform .6s ease;
}
.fadeDropList.is-active li{
  opacity: 1;
  transform: translateY(0);
}
.fadeDropList li:nth-child(1){ transition-delay: .1s; }
.fadeDropList li:nth-child(2){ transition-delay: .2s; }
.fadeDropList li:nth-child(3){ transition-delay: .3s; }
.fadeDropList li:nth-child(4){ transition-delay: .4s; }
.fadeDropList li:nth-child(5){ transition-delay: .5s; }
.fadeDropList li:nth-child(6){ transition-delay: .6s; }

/* 左から */
.fadeLeft {
  opacity: 0;
  transform: translateX(-80px);
  transition: opacity 0.8s ease, transform 1s ease;
}
.fadeLeft.delay1{transition-delay: .1s;}
.fadeLeft.delay2{transition-delay: .3s;}
.fadeLeft.delay3{transition-delay: .6s;}

/* 右から */
.fadeRight {
  opacity: 0;
  transform: translateX(80px);
  transition: opacity 0.8s ease, transform 1s ease;
}

.fadeUp.is-active,
.fadeUp02.is-active,
.fadeDrop.is-active,
.fadeLeft.is-active,
.fadeRight.is-active{
  opacity: 1;
  transform: translate(0);
  transition:
  opacity 0.8s ease,
  transform 1s cubic-bezier(0.22, 1, 0.36, 1);
}

/* 縮小から拡大 */
.scale {
  transform: scale(2.0);
  opacity: 0;
  animation: fvZoom 1.5s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

/* 時間差 */
.scale.delay1 { animation-delay: 0s; }
.scale.delay2 { animation-delay: 0.4s; }
.scale.delay3 { animation-delay: 0.8s; }

@keyframes fvZoom {
  0% {
    transform: scale(1.2);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

/* ふわふわ上下に動く */
.updown{
	animation-name: updown1;
	animation-duration: 3s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
}
.updown01{animation-delay: 0s;}
.updown02{animation-delay: 0.5s;}
.updown03{animation-delay: 1s;}

@keyframes updown1{
	0%{
		transform: translateY(0);
	}
	50%{
		transform: translateY(-20px);
	}
	100%{
		transform: translateY(0);
	}
}